Commit 6f3a3e59 authored by Mikhail Glushenkov's avatar Mikhail Glushenkov
Browse files

Bump the dependency on tar to >= 0.5.0.3.

Fixes #3390.
parent 9441fea6
...@@ -221,8 +221,8 @@ ED25519_VER="0.0.5.0"; ED25519_VER_REGEXP="0\.0\.?" ...@@ -221,8 +221,8 @@ ED25519_VER="0.0.5.0"; ED25519_VER_REGEXP="0\.0\.?"
# 0.0.* # 0.0.*
HACKAGE_SECURITY_VER="0.5.1.0"; HACKAGE_SECURITY_VER_REGEXP="0\.5\.[1-9]" HACKAGE_SECURITY_VER="0.5.1.0"; HACKAGE_SECURITY_VER_REGEXP="0\.5\.[1-9]"
# >= 0.5.1 && < 0.6 # >= 0.5.1 && < 0.6
TAR_VER="0.5.0.1"; TAR_VER_REGEXP="0\.5\.([1-9]|1[0-9]|0\.1)\.?" TAR_VER="0.5.0.3"; TAR_VER_REGEXP="0\.5\.([1-9]|1[0-9]|0\.[3-9]|0\.1[0-9])\.?"
# >= 0.5.0.1 && < 0.6 # >= 0.5.0.3 && < 0.6
HASHABLE_VER="1.2.4.0"; HASHABLE_VER_REGEXP="1\." HASHABLE_VER="1.2.4.0"; HASHABLE_VER_REGEXP="1\."
# 1.* # 1.*
......
...@@ -261,7 +261,7 @@ executable cabal ...@@ -261,7 +261,7 @@ executable cabal
pretty >= 1.1 && < 1.2, pretty >= 1.1 && < 1.2,
random >= 1 && < 1.2, random >= 1 && < 1.2,
stm >= 2.0 && < 3, stm >= 2.0 && < 3,
tar >= 0.5.0.1 && < 0.6, tar >= 0.5.0.3 && < 0.6,
time >= 1.4 && < 1.7, time >= 1.4 && < 1.7,
zlib >= 0.5.3 && < 0.7, zlib >= 0.5.3 && < 0.7,
hackage-security >= 0.5.1 && < 0.6 hackage-security >= 0.5.1 && < 0.6
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment